/* DeSmuME Strings File */
/* Norwegian */

/* General */
"DeSmuME Emulator" = "DeSmuME Emulator";
"OK" = "OK";
"Cancel" = "Avbryt";

/* Menu Headers */
"File" = "Fil";
"Emulation" = "Emulering";
"View" = "Se";
"Sound" = "Lyd";
"Window" = "Vindu";
"Help" = "Hjelp";

/* File Menu */
"Open ROM..." = "Åpne ROM";
"Open Recent" = "Åpne Nylig...";
"ROM Info..." = "ROM info...";
"Save State As..." = "Lagre Status Som...";
"Load State From..." = "Laste Status Fra...";
"Save State" = "Lagre Status";
"Load State" = "Laste Status";
"Close ROM" = "Lukk ROM";
"Slot %d" = "Plass %d";

/* Emulation Menu */
"Execute" = "Kjør";
"Pause" = "Pause";
"Reset" = "Restart";
"Frame Skip" = "Ramme Hopp";
"Auto" = "Automatisk";
"Off" = "Av";
"Skip %d" = "Hopp %d";
"Speed Limit" = "Fart Begrensning";
"25% Speed Limit" = "Fart Begrensning 25%";
"50% Speed Limit" = "Fart Begrensning 50%";
"75% Speed Limit" = "Fart Begrensning 75%";
"100% Speed Limit" = "Fart Begrensning 100%";
"200% Speed Limit" = "Fart Begrensning 200%";
"No Speed Limit" = "Ingen Fart Begrensning";
"Custom Speed Limit" = "Egen Fart Begrensning";
"Custom Speed Limit Window" = "Egen Fart Begrensning Vindu";
"Set Max Speed:" = "Sett Maksimum Fart";
"Speed %d%%" = "Fart %d%%";
"Set FAT Image File..." = "Sett FAT Image Fil...";

/* View Menu */
"Size 1x" = "Størrelse 1x";
"Size 2x" = "Størrelse 2x";
"Size 3x" = "Størrelse 3x";
"Size 4x" = "Størrelse 4x";
"Full Screen" = "Full Skjerm";
"Constrain Proportions" = "Hold Proporsjoner";
"No Smaller Than DS" = "Ikke Mindre Enn DS";
"Show Status Bar" = "Vis Status Linje";
"Rotation" = "Rotasjon";
"Rotation 0" = "Rotasjon 0";
"Rotation 90" = "Rotasjon 90";
"Rotation 180" = "Rotasjon 180";
"Rotation 270" = "Rotasjon 270";
"Layers" = "Lag";
"Top BG0" = "Topp BG0";
"Top BG1" = "Topp BG1";
"Top BG2" = "Topp BG2";
"Top BG3" = "Topp BG3";
"Sub BG0" = "Undertrykk BG0";
"Sub BG1" = "Undertrykk BG1";
"Sub BG2" = "Undertrykk BG2";
"Sub BG3" = "Undertrykk BG3";
"Save Screenshot..." = "Lagre Skjermdump ";

/* Sound Menu */
"Volume" = "Volum";
"Volume %d" = "Volum %d";
"Mute" = "Demp";

/* Window Menu */

/* Help Menu */
"Go to Website" = "Gå Til Hjemmeside";
"Go to Forums" = "Gå Til Forum";
"Submit a Bug Report" = "Send Inn En Feil Rapport";

/* About panel */
"DeSmuME" = "DeSmuME";
"Nintendo DS Emulator" = "Nintendo DS Emulator";
"Version %@" = "Versjon %@";
"Readme" = "Les Meg";
"License" = "Lisens";
"Authors" = "Forfattere";
"Change Log" = "Endrings Logg";

/* Dialogs */
"Are you sure you want to quit?" = "Er du sikker på at du vil avslutte?";
"Are you sure you want to close the ROM?" = "Er du sikker på at du vil lukke ROM'en?";

/* Status Bar Messages */
"No ROM Loaded" = "Ingen ROM Lastet";
"Executing" = "Kjører";
"Paused" = "Pauset";

/* Preferences Window */
"DeSmuME Preferences" = "DeSmuME Valg";
"Interface" = "Grensesnitt";
"Controls" = "Kontroller";
"DS Firmware" = "DS Firmware";
"Yes" = "Ja";
"No" = "Nei";

/* Interface Preferences */
"Execute Upon Load" = "Kjør Når Lastet";
"When Launching, Load" = "På Oppstart, Last";
"Load Nothing" = "Last Ingenting";
"Load Last ROM" = "Last Siste ROM";

/* Control Preferences */
"A Button" = "A Knapp";
"B Button" = "B Knapp2";
"X Button" = "X Knapp";
"Y Button" = "Y Knapp";
"L Button" = "L Knapp";
"R Button" = "R Knapp";
"Up Button" = "Opp";
"Down Button" = "Ned";				
"Left Button" = "Venstre";
"Right Button" = "Høyre";			
"Start Button" = "Start Knapp";
"Select Button" = "Select Knapp";

"Up Key" = "Opp tast";
"Down Key" = "Ned tast";
"Left Key" = "Venstre tast";
"Right Key" = "Høyre tast";
"Space Bar" = "Mellomrom tast";
"Enter Key" = "Enter tast";

/* ROM Info */
"ROM File" = "ROM Fil";
"ROM Title" = "ROM Tittel";
"ROM Maker" = "ROM Skaper";
"ROM Size" = "ROM Størrelse";
"ARM9 Size" = "ARM9 Størrelse";
"ARM7 Size" = "ARM7 Størrelse";
"Data Size" = "Data Størrelse";
"ROM Icon" = "ROM Ikon";

/* Screenshots */
"Save Screenshot to File..." = "Lagre Skjermdump Til Fil...";
"Select Image Format: " = "Velg Bilde Format: ";
"Pick by Extension" = "Velg Etter Filslutt";
"BMP" = "BMP";
"GIF" = "GIF";
"JPG" = "JPG";
"PNG" = "PNG";
"TIFF" = "TIFF";

/* Status Bar */
"No ROM loaded" = "Ingen ROM lastet";
"ROM Loaded" = "ROM Lastet";
"Emulation Executing" = "Emulering Kjører";
"Emulation Paused" = "Emulering Pauset";
"Emulation Reset" = "Emulering Restartet";

/* Save States */
"Save State..." = "Lagre Status...";

/* Errors */
"Error" = "Feil";
"An emulation error occured" = "En emulerings feil oppstod";
